Bug 1323466 (python-orderedmultidict)

Summary: Review Request: python-orderedmultidict - Ordered Multivalue Dictionary
Product: [Fedora] Fedora Reporter: Igor Gnatenko <ignatenko>
Component: Package ReviewAssignee: Zbigniew Jędrzejewski-Szmek <zbyszek>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, zbyszek
Target Milestone: ---Flags: zbyszek: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-04-09 20:16:56 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1323468    

Description Igor Gnatenko 2016-04-03 10:39:09 UTC
Spec URL: https://ignatenkobrain.fedorapeople.org/for-review/python-orderedmultidict.spec
SRPM URL: https://ignatenkobrain.fedorapeople.org/for-review/python-orderedmultidict-0.7.5-1.fc24.src.rpm
Description:
A multivalue dictionary is a dictionary that can store multiple values for the
same key. An ordered multivalue dictionary is a multivalue dictionary that
retains the order of insertions and deletions.
Fedora Account System Username: ignatenkobrain

Comment 1 Zbigniew Jędrzejewski-Szmek 2016-04-04 18:05:24 UTC
+ name is OK
+ license is acceptable (Unlincense)
+ license file is not present, but upstream has been asked to provide it
+ latest version
+ standard python package template is used
+ build/provies look sane
+ python_provide macro is used
+ builds and install fine

Package is APPROVED.

Comment 2 Gwyn Ciesla 2016-04-05 12:53:05 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/python-orderedmultidict

Comment 3 Fedora Update System 2016-04-05 13:20:03 UTC
python-orderedmultidict-0.7.6-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cb83d1d06c

Comment 4 Fedora Update System 2016-04-06 17:53:59 UTC
python-furl-0.4.93-1.fc24, python-orderedmultidict-0.7.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cb83d1d06c

Comment 5 Fedora Update System 2016-04-09 20:16:52 UTC
python-furl-0.4.93-1.fc24, python-orderedmultidict-0.7.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.